Subject: Re: [Gen-art] [therightkey] review of draft-laurie-pki-sunlight-07.txt

From: Francis Dupont <[email-masked]>
Date: Tue, 02 Apr 2013 09:23:05 +0200

In your previous mail you wrote:

>  I just wanted to check if you Francis feel that the issues have been
>  adequately addressed. FWIW, I read the document with the respect to the
>  major issues raised in your review at least, and thought that the -09
>  was clear enough for me.

=> oops, it seems I forgot to update the gen-art wiki... I agree there was
nothing still needed to be addressed in the PKI sunlight I-D.

Thanks

[email-masked]